pageType: 1
recommendedLinkContentsList:
  - topIcon: null
    bottomIcon: /assets/images/common-icon/custom_icon_arrow.svg
    img: /assets/images/common-portalimage/thum_couponapp.png
    pageId: null
    itemName: いしかわクーポン
    itemId: ''
    transitionUrl: /article
    transitionParameter: '{"articleId":"65b356ea8c4ac84327bcc6af"}'
    priority: '1'
  - topIcon: null
    bottomIcon: /assets/images/common-icon/custom_icon_window.svg
    img: /assets/images/common-portalimage/thum_opendatacatalog.png
    pageId: null
    itemName: 石川県オープンデータカタログ
    itemId: ''
    transitionUrl: https://ishikawa-datapf.jp/odp/
    transitionParameter: null
    priority: '2'
  - topIcon: null
    bottomIcon: /assets/images/common-icon/custom_icon_window.svg
    img: /assets/images/common-portalimage/thum_fukkyuu_logo.png
    pageId: null
    itemName: 復旧状況見える化マップ
    itemId: ''
    transitionUrl: https://dashboard.ishikawa-datapf.jp/M200/full/page/bdxtop
    transitionParameter: null
    priority: '3'
  - topIcon: null
    bottomIcon: /assets/images/common-icon/custom_icon_window.svg
    img: /assets/images/common-portalimage/thum_application_system.png
    pageId: null
    itemName: 石川県電子申請システム
    itemId: ''
    transitionUrl: https://apply.e-tumo.jp/pref-ishikawa-u/offer/offerList_initDisplay
    transitionParameter: null
    priority: '4'
  - topIcon: null
    bottomIcon: /assets/images/common-icon/custom_icon_window.svg
    img: /assets/images/common-portalimage/thum_reservation_service.png
    pageId: null
    itemName: いしかわ施設予約サービス
    itemId: ''
    transitionUrl: https://yoyacool.e-harp.jp/ishikawa
    transitionParameter: null
    priority: '5'
  - topIcon: null
    bottomIcon: /assets/images/common-icon/custom_icon_window.svg
    img: /assets/images/common-portalimage/thum_roadinfonet.png
    pageId: null
    itemName: 石川みち情報ネット
    itemId: ''
    transitionUrl: https://douro.pref.ishikawa.lg.jp/
    transitionParameter: null
    priority: '6'
  - topIcon: null
    bottomIcon: /assets/images/common-icon/custom_icon_window.svg
    img: /assets/images/common-portalimage/thum_ecoapp.jpg
    pageId: null
    itemName: いしかわECOアプリ
    itemId: ''
    transitionUrl: https://www.pref.ishikawa.lg.jp/ontai/eco_application/eco_application.html
    transitionParameter: null
    priority: '7'
  - topIcon: null
    bottomIcon: /assets/images/common-icon/custom_icon_window.svg
    img: /assets/images/common-portalimage/thum_sportsmileage.png
    pageId: null
    itemName: いしかわスポーツマイレージ
    itemId: ''
    transitionUrl: https://www.pref.ishikawa.lg.jp/sports/mileageaplication.html
    transitionParameter: null
    priority: '8'
  - topIcon: null
    bottomIcon: /assets/images/common-icon/custom_icon_window.svg
    img: /assets/images/common-portalimage/thum_disasterprevention.png
    pageId: null
    itemName: 石川県防災ポータル
    itemId: ''
    transitionUrl: https://pref-ishikawa.my.salesforce-sites.com/
    transitionParameter: null
    priority: '9'
  - topIcon: null
    bottomIcon: /assets/images/common-icon/custom_icon_window.svg
    img: /assets/images/common-portalimage/thum_ishika.jpg
    pageId: null
    itemName: いしかわ就活スマートナビ
    itemId: ''
    transitionUrl: https://jobnavi-i.jp/
    transitionParameter: null
    priority: '10'
  - topIcon: null
    bottomIcon: /assets/images/common-icon/custom_icon_window.svg
    img: /assets/images/common-portalimage/thum_premiumpassport.jpg
    pageId: null
    itemName: ISHIKAWAプレミアムパスポート
    itemId: ''
    transitionUrl: https://i-prepass.i-oyacomi.net/prepass/
    transitionParameter: null
    priority: '11'
  - topIcon: null
    bottomIcon: /assets/images/common-icon/custom_icon_window.svg
    img: /assets/images/common-portalimage/thum_tochituka.png
    pageId: null
    itemName: トチツーカ
    itemId: ''
    transitionUrl: https://tochituka.com/
    transitionParameter: null
    priority: '12'
  - topIcon: null
    bottomIcon: /assets/images/common-icon/custom_icon_window.svg
    img: /assets/images/common-portalimage/tentative_barrier_free.png
    pageId: null
    itemName: バリアフリー
    itemId: ''
    transitionUrl: https://bfmap-ishikawa.jp/
    transitionParameter: null
    priority: '13'
  - topIcon: null
    bottomIcon: /assets/images/common-icon/custom_icon_window.svg
    img: /assets/images/common-portalimage/tentative_facility.png
    pageId: null
    itemName: 施設案内
    itemId: ''
    transitionUrl: https://www.pref.ishikawa.lg.jp/shisetsu/index.html
    transitionParameter: null
    priority: '14'
  - topIcon: null
    bottomIcon: /assets/images/common-icon/custom_icon_window.svg
    img: /assets/images/common-portalimage/tentative_ishikawa.png
    pageId: null
    itemName: 石川県内市町
    itemId: ''
    transitionUrl: https://www.pref.ishikawa.lg.jp/shimachi.html
    transitionParameter: null
    priority: '15'
title: おすすめリンク
